<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","Nieuws koppen");

// A brief description of this module
define("_MI_HEADLINES_DESC","Toont RSS/XML Newsfeed van andere sites in een blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","Nieuwskoppen blok");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","Lijst Nieuwskoppen");
?>